Better ListView Class Reference |

# BetterListViewEmbeddedControlPlacement Properties

The properties of the BetterListViewEmbeddedControlPlacement structure are listed below. For a complete list of BetterListViewEmbeddedControlPlacement structure members, see the BetterListViewEmbeddedControlPlacement Members topic.

#### Public Instance Properties

Alignment | embedded control alignment within the specified text or cell area
Bounds | area for embedded control placement (depending on current settings)
BoundsCell | sub-item cell area
BoundsText | sub-item text area
IsEmpty | this BetterListViewEmbeddedControlPlacement structure is empty
UseCellBounds | use cell area for placement (instead of text area)

#### See Also

BetterListViewEmbeddedControlPlacement Class | ComponentOwl.BetterListView Namespace